---
notes: |
  Испратете до агентот кога нова задача е креирана во системот.
subject: |
  New Task Alert
body: |
  <h2>Здраво %{recipient.name},</h2>
  Нова задача е <a href="%{task.staff_link}">#%{task.number}</a> креирана
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Оддел</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>За да ја видите или одговорите на задачата ве молиме <a
  href="%{task.staff_link}">најавете се</a> во системот за поддршка </div>
  <em style="font-size: small">Вашиот систем за поддршка на корисници</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Поддржано од osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
